.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.854727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);-ms-transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);-webkit-transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);}
.m0{transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.016800px;}
.ls2{letter-spacing:-0.013600px;}
.lsb{letter-spacing:-0.011200px;}
.lsd{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.008800px;}
.lsf{letter-spacing:-0.008400px;}
.ls0{letter-spacing:-0.008000px;}
.ls8{letter-spacing:-0.006400px;}
.ls9{letter-spacing:-0.005600px;}
.ls5{letter-spacing:-0.004800px;}
.ls6{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.003200px;}
.lsa{letter-spacing:-0.002800px;}
.ls10{letter-spacing:-0.002400px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:2.128000px;}
.lsc{letter-spacing:2.394000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.532800px;}
.ws6{word-spacing:0.618800px;}
.ws4{word-spacing:0.621600px;}
.ws2{word-spacing:0.710400px;}
.ws3{word-spacing:0.972400px;}
.ws1{word-spacing:1.065600px;}
.ws5{word-spacing:1.198800px;}
._1{margin-left:-2.602800px;}
._0{margin-left:-1.196800px;}
._7{width:67.166400px;}
._6{width:70.585200px;}
._4{width:78.310400px;}
._3{width:81.418400px;}
._8{width:213.967600px;}
._2{width:236.476800px;}
._a{width:239.185600px;}
._9{width:242.911600px;}
._5{width:290.589600px;}
.fc2{color:rgb(0,164,227);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs8{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:25.887465px;}
.y1{bottom:26.029993px;}
.y52{bottom:64.503048px;}
.y50{bottom:67.061577px;}
.y4f{bottom:79.236070px;}
.y51{bottom:83.561693px;}
.y37{bottom:275.299463px;}
.y31{bottom:318.028541px;}
.y30{bottom:330.712267px;}
.y36{bottom:343.390444px;}
.y2f{bottom:343.395993px;}
.y35{bottom:356.074170px;}
.y2e{bottom:356.079719px;}
.y34{bottom:368.759006px;}
.y2d{bottom:368.764555px;}
.y27{bottom:372.952564px;}
.y33{bottom:381.442732px;}
.y2c{bottom:381.448281px;}
.y26{bottom:386.269977px;}
.y29{bottom:392.491111px;}
.y32{bottom:394.126458px;}
.y2b{bottom:394.132007px;}
.y38{bottom:398.447800px;}
.y25{bottom:403.386023px;}
.y28{bottom:406.759768px;}
.y2a{bottom:406.815257px;}
.y4b{bottom:442.815078px;}
.y45{bottom:487.540182px;}
.y44{bottom:500.223908px;}
.y4a{bottom:512.902086px;}
.y43{bottom:512.907634px;}
.y49{bottom:525.585812px;}
.y42{bottom:525.591361px;}
.y48{bottom:538.270647px;}
.y41{bottom:538.276196px;}
.y3b{bottom:542.464206px;}
.y47{bottom:550.954373px;}
.y40{bottom:550.959922px;}
.y3a{bottom:555.781619px;}
.y3d{bottom:562.002753px;}
.y4c{bottom:563.349873px;}
.y46{bottom:563.638100px;}
.y3f{bottom:563.643648px;}
.y39{bottom:572.897665px;}
.y3c{bottom:576.271410px;}
.y3e{bottom:576.326899px;}
.y24{bottom:602.178534px;}
.y20{bottom:683.177735px;}
.y1f{bottom:695.862570px;}
.y1e{bottom:708.546297px;}
.y1d{bottom:721.230023px;}
.y1c{bottom:733.913749px;}
.y1a{bottom:746.598584px;}
.y19{bottom:759.282310px;}
.y18{bottom:771.966036px;}
.y17{bottom:784.649287px;}
.y4e{bottom:814.426388px;}
.y10{bottom:843.803967px;}
.yf{bottom:859.658030px;}
.ye{bottom:875.512093px;}
.yd{bottom:891.366156px;}
.yc{bottom:907.220219px;}
.yb{bottom:923.074282px;}
.ya{bottom:938.928345px;}
.y9{bottom:954.782408px;}
.y8{bottom:970.636471px;}
.y4d{bottom:978.116259px;}
.y7{bottom:986.490534px;}
.y6{bottom:1002.344597px;}
.y5{bottom:1018.198660px;}
.y15{bottom:1051.816884px;}
.y14{bottom:1072.426848px;}
.y23{bottom:1087.038270px;}
.y13{bottom:1093.036813px;}
.y22{bottom:1102.388808px;}
.y16{bottom:1113.099654px;}
.y12{bottom:1113.645034px;}
.y21{bottom:1117.408630px;}
.y11{bottom:1149.796896px;}
.y3{bottom:1184.122527px;}
.y4{bottom:1193.684113px;}
.y1b{bottom:1204.401618px;}
.he{height:17.688000px;}
.hd{height:20.552000px;}
.hb{height:20.636000px;}
.ha{height:23.488000px;}
.h5{height:23.584000px;}
.h2{height:23.607273px;}
.h4{height:25.082727px;}
.hc{height:26.558182px;}
.h1{height:29.360000px;}
.h9{height:29.509091px;}
.h7{height:32.296000px;}
.h8{height:32.428000px;}
.h6{height:35.376000px;}
.h3{height:50.165455px;}
.h0{height:1241.373134px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x13{left:71.769599px;}
.x17{left:75.336764px;}
.x1e{left:107.015401px;}
.x1d{left:150.031755px;}
.x23{left:242.448259px;}
.x14{left:341.361758px;}
.x22{left:351.576531px;}
.x8{left:405.306584px;}
.x5{left:410.223881px;}
.xc{left:413.346497px;}
.xa{left:419.930372px;}
.x9{left:421.788468px;}
.xb{left:428.109800px;}
.x7{left:429.119387px;}
.x6{left:437.997662px;}
.xf{left:440.417151px;}
.xd{left:502.910538px;}
.x16{left:520.805970px;}
.x10{left:536.552226px;}
.x11{left:548.163424px;}
.x24{left:588.681970px;}
.x1c{left:659.557876px;}
.x3{left:728.169187px;}
.x2{left:761.917731px;}
.x20{left:802.020108px;}
.x1a{left:803.896119px;}
.x1f{left:814.381997px;}
.xe{left:825.685944px;}
.x19{left:827.933891px;}
.x1b{left:853.045142px;}
.x18{left:859.477294px;}
.x12{left:867.583476px;}
.x21{left:869.231981px;}
.x4{left:893.809267px;}
.x1{left:920.347383px;}
.x15{left:925.081248px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.014129pt;}
.ls2{letter-spacing:-0.011438pt;}
.lsb{letter-spacing:-0.009419pt;}
.lsd{letter-spacing:-0.008074pt;}
.ls7{letter-spacing:-0.007401pt;}
.lsf{letter-spacing:-0.007064pt;}
.ls0{letter-spacing:-0.006728pt;}
.ls8{letter-spacing:-0.005382pt;}
.ls9{letter-spacing:-0.004710pt;}
.ls5{letter-spacing:-0.004037pt;}
.ls6{letter-spacing:-0.003700pt;}
.ls4{letter-spacing:-0.002691pt;}
.lsa{letter-spacing:-0.002355pt;}
.ls10{letter-spacing:-0.002018pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.789657pt;}
.lsc{letter-spacing:2.013364pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.448087pt;}
.ws6{word-spacing:0.520413pt;}
.ws4{word-spacing:0.522768pt;}
.ws2{word-spacing:0.597449pt;}
.ws3{word-spacing:0.817792pt;}
.ws1{word-spacing:0.896174pt;}
.ws5{word-spacing:1.008196pt;}
._1{margin-left:-2.188966pt;}
._0{margin-left:-1.006514pt;}
._7{width:56.487223pt;}
._6{width:59.362449pt;}
._4{width:65.859374pt;}
._3{width:68.473215pt;}
._8{width:179.947647pt;}
._2{width:198.877978pt;}
._a{width:201.156090pt;}
._9{width:204.289672pt;}
._5{width:244.387069pt;}
.fs8{font-size:20.184100pt;}
.fs6{font-size:23.548117pt;}
.fs1{font-size:26.912134pt;}
.fs3{font-size:28.594142pt;}
.fs7{font-size:30.276151pt;}
.fs0{font-size:33.640167pt;}
.fs5{font-size:37.004184pt;}
.fs4{font-size:40.368201pt;}
.fs2{font-size:57.188285pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:21.771467pt;}
.y1{bottom:21.891333pt;}
.y52{bottom:54.247333pt;}
.y50{bottom:56.399067pt;}
.y4f{bottom:66.637867pt;}
.y51{bottom:70.275733pt;}
.y37{bottom:231.528000pt;}
.y31{bottom:267.463333pt;}
.y30{bottom:278.130400pt;}
.y36{bottom:288.792800pt;}
.y2f{bottom:288.797467pt;}
.y35{bottom:299.459867pt;}
.y2e{bottom:299.464533pt;}
.y34{bottom:310.127867pt;}
.y2d{bottom:310.132533pt;}
.y27{bottom:313.654667pt;}
.y33{bottom:320.794933pt;}
.y2c{bottom:320.799600pt;}
.y26{bottom:324.854667pt;}
.y29{bottom:330.086667pt;}
.y32{bottom:331.462000pt;}
.y2b{bottom:331.466667pt;}
.y38{bottom:335.096267pt;}
.y25{bottom:339.249333pt;}
.y28{bottom:342.086667pt;}
.y2a{bottom:342.133333pt;}
.y4b{bottom:372.409333pt;}
.y45{bottom:410.023333pt;}
.y44{bottom:420.690400pt;}
.y4a{bottom:431.352800pt;}
.y43{bottom:431.357467pt;}
.y49{bottom:442.019867pt;}
.y42{bottom:442.024533pt;}
.y48{bottom:452.687867pt;}
.y41{bottom:452.692533pt;}
.y3b{bottom:456.214667pt;}
.y47{bottom:463.354933pt;}
.y40{bottom:463.359600pt;}
.y3a{bottom:467.414667pt;}
.y3d{bottom:472.646667pt;}
.y4c{bottom:473.779600pt;}
.y46{bottom:474.022000pt;}
.y3f{bottom:474.026667pt;}
.y39{bottom:481.809333pt;}
.y3c{bottom:484.646667pt;}
.y3e{bottom:484.693333pt;}
.y24{bottom:506.434667pt;}
.y20{bottom:574.555333pt;}
.y1f{bottom:585.223333pt;}
.y1e{bottom:595.890400pt;}
.y1d{bottom:606.557467pt;}
.y1c{bottom:617.224533pt;}
.y1a{bottom:627.892533pt;}
.y19{bottom:638.559600pt;}
.y18{bottom:649.226667pt;}
.y17{bottom:659.893333pt;}
.y4e{bottom:684.936000pt;}
.y10{bottom:709.642667pt;}
.yf{bottom:722.976000pt;}
.ye{bottom:736.309333pt;}
.yd{bottom:749.642667pt;}
.yc{bottom:762.976000pt;}
.yb{bottom:776.309333pt;}
.ya{bottom:789.642667pt;}
.y9{bottom:802.976000pt;}
.y8{bottom:816.309333pt;}
.y4d{bottom:822.599867pt;}
.y7{bottom:829.642667pt;}
.y6{bottom:842.976000pt;}
.y5{bottom:856.309333pt;}
.y15{bottom:884.582400pt;}
.y14{bottom:901.915467pt;}
.y23{bottom:914.203733pt;}
.y13{bottom:919.248533pt;}
.y22{bottom:927.113600pt;}
.y16{bottom:936.121467pt;}
.y12{bottom:936.580133pt;}
.y21{bottom:939.745333pt;}
.y11{bottom:966.984000pt;}
.y3{bottom:995.852000pt;}
.y4{bottom:1003.893333pt;}
.y1b{bottom:1012.906800pt;}
.he{height:14.875682pt;}
.hd{height:17.284318pt;}
.hb{height:17.354962pt;}
.ha{height:19.753506pt;}
.h5{height:19.834243pt;}
.h2{height:19.853815pt;}
.h4{height:21.094679pt;}
.hc{height:22.335542pt;}
.h1{height:24.691883pt;}
.h9{height:24.817269pt;}
.h7{height:27.161071pt;}
.h8{height:27.272084pt;}
.h6{height:29.751364pt;}
.h3{height:42.189357pt;}
.h0{height:1044.000000pt;}
.w0{width:804.000000pt;}
.x0{left:0.000000pt;}
.x13{left:60.358533pt;}
.x17{left:63.358533pt;}
.x1e{left:90.000400pt;}
.x1d{left:126.177333pt;}
.x23{left:203.900000pt;}
.x14{left:287.086667pt;}
.x22{left:295.677333pt;}
.x8{left:340.864533pt;}
.x5{left:345.000000pt;}
.xc{left:347.626133pt;}
.xa{left:353.163200pt;}
.x9{left:354.725867pt;}
.xb{left:360.042133pt;}
.x7{left:360.891200pt;}
.x6{left:368.357867pt;}
.xf{left:370.392667pt;}
.xd{left:422.949867pt;}
.x16{left:438.000000pt;}
.x10{left:451.242667pt;}
.x11{left:461.007733pt;}
.x24{left:495.084000pt;}
.x1c{left:554.690933pt;}
.x3{left:612.393333pt;}
.x2{left:640.776000pt;}
.x20{left:674.502267pt;}
.x1a{left:676.080000pt;}
.x1f{left:684.898667pt;}
.xe{left:694.405333pt;}
.x19{left:696.295867pt;}
.x1b{left:717.414533pt;}
.x18{left:722.824000pt;}
.x12{left:729.641333pt;}
.x21{left:731.027733pt;}
.x4{left:751.697333pt;}
.x1{left:774.016000pt;}
.x15{left:777.997200pt;}
}
